=== debian/changelog ===
vte2.91 (0.60.3-0ubuntu1~20.5) focal-security; urgency=medium

  * SECURITY UPDATE: DoS via window resize escape sequences
    - debian/patches/CVE-2024-37535-1.patch: Restrict resize request to
      sane numbers in src/vteseq.cc.
    - debian/patches/CVE-2024-37535-2.patch: add safety limit to widget
      size requests in src/vtegtk.cc.
    - CVE-2024-37535

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Jun 2024 10:33:05 -0400

vte2.91 (0.60.3-0ubuntu1~20.04) focal; urgency=medium

  * No-change backport from groovy to focal. (LP: #1883015)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Jun 2020 13:44:25 -0400

vte2.91 (0.60.2-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Apr 2020 17:56:59 +0100
