=== debian/watch ===
version=4
https://download.gnome.org/sources/vte/([\d\.]+[02468])/ \
	vte@ANY_VERSION@@ARCHIVE_EXT@
