## vte2.91 0.62.0

=== debian/changelog ===
vte2.91 (0.62.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
    - Breaks/Replaces with libvte-2.91-0 (<= 0.60.0-2ubuntu1)
    - Ubuntu gbp.conf and debian/control VCS informations
  * debian/control: Don't build-depend on libicu-dev:
    - This is an optional dependency and we explicitly disable it in rules, so
      does debian, so let's not diverge here.
  * d/p/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Add clarification about why this is needed
  * d/p/91_keep_fds.patch:
    - Refactor as per upstream spawning system changes, fixes issue causing
      some FDs not to be non-closed at all.
    - Clarify what this is needed for

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Sep 2020 20:37:48 +0200

vte2.91 (0.62.0-1) unstable; urgency=medium

  * Team upload
  * d/watch: Watch for git tags, not for upstream tarball releases.
    The upstream maintainer of vte does not always upload tarballs to
    download.gnome.org.
  * New upstream stable release
    - Translation updates
    - Fix ABI regression (previously avoided in Debian via a patch)
  * Drop patch, applied upstream
  * d/watch: Only watch for stable (even-numbered) releases
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 10:11:37 +0100

vte2.91 (0.61.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Drop patch 01_scroll_notebook.patch.
    This never went upstream, and is intended to work with a corresponding
    patch in GTK 3 that was rejected upstream and disabled in Debian's
    GTK packaging in 2012.
  * Don't install NEWS, no longer provided
  * Disable icu support for the udeb
  * Build udeb with -static-libgcc -static-libstdc++
    There's no libstdc++ udeb, and vte exports a C ABI but is C++ internally,
    so this might be a way to make the udeb installable.
  * Add proposed patch to revert an ABI break
  * Update symbols file

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Sep 2020 12:23:17 +0100

vte2.91 (0.60.3-1) unstable; urgency=medium

  * New upstream stable release

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Jun 2020 23:31:10 +0200

vte2.91 (0.60.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (LP: #1883015)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Jun 2020 13:44:25 -0400

vte2.91 (0.60.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Jun 2020 16:07:20 -0400
