=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.52.0),
                libgnutls28-dev (>= 3.2.7),
-               libgtk-3-dev (>= 3.20),
-               libicu-dev,
+               libgtk-3-dev (>= 3.24.22),
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
                libsystemd-dev (>= 220) [linux-any],
