## vte2.91 0.62.3

=== debian/changelog ===
vte2.91 (0.62.3-1.0nosystemd2) nosystemd; urgency=medium

  * test 

 -- root <root@mx1>  Thu, 18 Nov 2021 08:12:19 -0500

vte2.91 (0.62.3-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0

 -- anticapitalista <anticap@operamail.com>  Fri, 12 Nov 2021 06:51:09 -0500

vte2.91 (0.62.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Use int8_t instead of ssize_t for length of short keymap strings
  * Drop patches that were applied upstream
  * d/gbp.conf: Use upstream/0.62.x branch for new imports from upstream.
    0.63.x releases have already happened.

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Feb 2021 21:05:29 +0000

vte2.91 (0.62.2-1) unstable; urgency=medium

  * Team upload

  [ Iain Lane ]
  * d/p/Allow-background-color-and-color-on-VteTerminal-widgets-t.patch:
    - Allow VteTerminal style customization via the theme.

  [ Simon McVittie ]
  * New upstream release
  * Refresh patch series
  * d/patches: Apply post-release commits from vte-0-62 branch
  * d/copyright: Update
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jan 2021 22:02:50 +0000

vte2.91 (0.62.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches that were applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 10:26:13 +0000

vte2.91 (0.62.0-3) unstable; urgency=medium

  * Team upload
  * d/p/vte.sh-Avoid-warnings-if-shell-is-configured-with-set-u.patch:
  * Add patch to fix warnings in shells that use 'set -u'.
    Thanks to Marko Mäkelä (Closes: #941247)
  * d/p/lib-Abort-when-alloc-returns-nullptr.patch:
    Add patch from upstream to make out-of-memory handling more consistent
  * d/p/gtk-Allow-passing-null-callback-to-spawn_async.patch:
    Add patch from upstream to fix a regression in mssh (Closes: #971422)

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Sep 2020 16:04:28 +0100

vte2.91 (0.62.0-2) unstable; urgency=medium

  * Team upload
  * d/p/widget-Define-text_view_bg-in-fallback-CSS-if-the-theme-d.patch:
    Add patch to work around themes that don't define @text_view_bg.
    Note that upstream considers this to be a workaround, and it is likely
    to be reverted in vte 0.63.x post-bullseye - please update third-party
    themes accordingly. (Closes: #970664)
  * d/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Sep 2020 20:46:51 +0100
