=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
@@ -13,18 +14,23 @@
 CONFFLAGS_deb = \
 	-Ddocs=true \
 	-Dgir=true \
-	-Dgnutls=true
+	-Dgnutls=true \
+        -D_systemd=false
+
 
 CONFFLAGS_udeb = \
 	-Ddocs=false \
 	-Dgir=false \
 	-Dgnutls=false \
+	-Dicu=false \
 	-Dvapi=false \
 	-D_systemd=false
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build-deb -- $(CONFFLAGS_deb)
 ifneq ($(filter %-udeb,$(binaries)),)
+	CFLAGS='$(CFLAGS) -static-libgcc' \
+	CXXFLAGS='$(CXXFLAGS) -static-libgcc -static-libstdc++' \
 	dh_auto_configure --builddirectory=build-udeb -- $(CONFFLAGS_udeb)
 endif
 
@@ -74,4 +80,4 @@
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
