=== debian/watch ===
version=4
opts=filenamemangle=s/.*\///g \
  https://gitlab.gnome.org/GNOME/vte/tags?sort=updated_desc .*/archive/(\d+\.\d*[02468]\.\S+)/vte-\1\.tar\.gz
