## vte2.91 0.64.2

=== debian/changelog ===
vte2.91 (0.64.2-1ubuntu1) impish; urgency=medium

  * Merge with debian experimental. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - Breaks/Replaces with libvte-2.91-0 (<= 0.60.0-2ubuntu1)
    - Ubuntu gbp.conf and debian/control VCS information
  * Refresh 91_keep_fds.patch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 27 Jun 2021 03:32:52 +0200

vte2.91 (0.64.2-1) experimental; urgency=medium

  * d/gbp.conf: Back to upstream/latest
  * New upstream release
  * Bump to debhelper-compat 13
  * d/libvte-2.91-dev.install:
    - Install glade/catalogs/vte-2.91.xml
  * d/libvte-2.91-common.install:
    - Install glade/pixmaps/hicolor/*/actions/widget-vte-terminal.png
  * d/libvte-2.91-0.symbols: Add new symbols
  * Refresh patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Jun 2021 01:28:22 +0200

vte2.91 (0.62.3-1ubuntu1) hirsute; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - Breaks/Replaces with libvte-2.91-0 (<= 0.60.0-2ubuntu1)
    - Ubuntu gbp.conf and debian/control VCS information

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 23 Feb 2021 23:13:49 +0100

vte2.91 (0.62.2-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:34 +0100

vte2.91 (0.62.2-1ubuntu1) hirsute; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - Breaks/Replaces with libvte-2.91-0 (<= 0.60.0-2ubuntu1)
    - Ubuntu gbp.conf and debian/control VCS informations

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 15 Feb 2021 21:54:31 +0100

vte2.91 (0.62.1-1ubuntu1) hirsute; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
    - Breaks/Replaces with libvte-2.91-0 (<= 0.60.0-2ubuntu1)
    - Ubuntu gbp.conf and debian/control VCS informations

  [ Iain Lane ]
  * Drop 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch and
    add Allow-background-color-and-color-on-VteTerminal-widgets-t.patch.
    There was a fallback style provider added upstream in 0.62.1. Adjust our
    previous approach to apply to this fallback provider instead of adding our
    own new one.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 06 Nov 2020 13:39:06 +0000
