=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-gir,
                gettext,
@@ -18,6 +19,7 @@
                libgtk-3-dev (>= 3.24.22),
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
+               libsystemd-dev (>= 220) [linux-any],
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.31.1)
@@ -26,13 +28,17 @@
                      libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
 Standards-Version: 4.5.1
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
 Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
 Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common
+Depends: libvte-2.91-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
@@ -101,6 +107,8 @@
 Package: libvte-2.91-common
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libvte-2.91-0 (<= 0.60.0-2ubuntu1)
+Breaks: libvte-2.91-0 (<= 0.60.0-2ubuntu1)
 Multi-Arch: foreign
 Description: Terminal emulator widget for GTK+ 3.0 - common files
  The VTE library provides a terminal emulator widget VteTerminal for
