=== debian/changelog ===
vte2.91 (0.66.1-1.0nosystemd2) nosystemd; urgency=medium

  * fix dependency on libsystemd when opening apps

 -- anticapitalista <antix@operamail.com>  Thu, 18 Nov 2021 09:50:27 -0500

vte2.91 (0.66.1-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Sun, 14 Nov 2021 09:10:04 -0500

vte2.91 (0.66.1-1) unstable; urgency=medium

  * New upstream release
  * Dropped patches from 0.64.2-3 (applied upstream)
  * debian/libvte-2.91-0.symbols: New symbols added
  * d/p/Allow-background-color-and-color-on-VteTerminal-widgets-t.patch:
    - Refreshed
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 08 Nov 2021 06:29:40 +0100

vte2.91 (0.64.2-3) unstable; urgency=medium

  * Team upload
  * d/patches: Update to 0.64.2-5-g2ea994e22
    - d/p/lib-Fix-switching-encodings.patch:
      Fix ability to switch between encodings in gnome-terminal
    - d/p/build-Fix-build-on-non-linux-systems.patch:
      Fix build on non-Linux kernels
    - d/p/fonts-More-metrics-sanity-checks.patch:
      Avoid descenders getting cut off (Closes: #994417)
    - d/p/emulation-Fix-xterm-window-size-request-response.patch:
      Don't swap width and height when responding to an xterm window
      size request

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Sep 2021 10:31:33 +0100

vte2.91 (0.64.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:06:22 -0400
