## vte2.91 0.66.2

=== debian/changelog ===
vte2.91 (0.66.2-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Wed, 08 Dec 2021 21:07:39 +0200

vte2.91 (0.66.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 07 Dec 2021 18:54:52 -0500
