## vte2.91 0.67.90

=== debian/changelog ===
vte2.91 (0.67.90-2.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0  

 -- anticapitalista <antix@operamail.com>  Tue, 22 Feb 2022 12:07:41 +0200

vte2.91 (0.67.90-2) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream release
  * d/libvte-2.91-0.symbols: Add new symbols

  [ Jeremy Bicha ]
  * debian/copyright: Drop LGPL-2+/GPL-2+. The upstream maintainer
    has used the option to explicitly relicense to LGPL-3+/GPL-3+.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 21 Feb 2022 15:07:23 -0500
