## vte2.91 0.68.0

=== debian/changelog ===
vte2.91 (0.68.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: DoS via window resize escape sequences
    - debian/patches/CVE-2024-37535-1.patch: Restrict resize request to
      sane numbers in src/vteseq.cc.
    - debian/patches/CVE-2024-37535-2.patch: add safety limit to widget
      size requests in src/vtegtk.cc.
    - CVE-2024-37535

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Jun 2024 10:30:18 -0400

vte2.91 (0.68.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:37:19 -0400
