=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 CONFFLAGS_deb = \
 	-Ddocs=true \
 	-Dgir=true \
-	-Dgnutls=true \
-        -D_systemd=false
-
+	-Dgnutls=true
 
 CONFFLAGS_udeb = \
 	-Ddocs=false \
@@ -78,6 +76,3 @@
 	dh_install -p$(UDEB_PKG) --sourcedir=debian/tmp/udeb
 endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
-
-override_dh_missing:
-	dh_missing --list-missing
