## vte2.91 0.69.92

=== debian/changelog ===
vte2.91 (0.69.92-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Tue, 09 Aug 2022 15:40:25 +0300

vte2.91 (0.69.92-1) unstable; urgency=medium

  * New upstream release (Closes: #1016640)
  * Drop cherry-picked patches
  * Refresh remaining patch
  * debian/*symbols: Drop symbols from the previous alpha release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 09:33:05 -0400

vte2.91 (0.69.90-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2022 14:01:58 -0400

vte2.91 (0.69.90-1) unstable; urgency=medium

  * New upstream release
  * Build gtk4 library (Closes: #1013950)
  * Update symbols files
  * debian/control.in: Build-Depend on gi-docgen instead of gtk-doc-tools
  * Refresh patch
  * Add patch to fix toml install location
  * Cherry-pick gtk4 related fixes since last release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jul 2022 17:18:37 -0400
