=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-gir,
                gettext,
-               gtk-doc-tools,
+               gi-docgen,
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.52.0),
                libgnutls28-dev (>= 3.2.7),
                libgtk-3-dev (>= 3.24.22),
+               libgtk-4-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
-               libsystemd-dev (>= 220) [linux-any],
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.31.1)
@@ -34,9 +33,7 @@
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libvte-2.91-common
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
@@ -63,6 +60,21 @@
  This package contains the minimal runtime library for GTK+ 3.0 needed
  by the Debian installer.
 
+Package: libvte-2.91-gtk4-0
+Architecture: any
+Depends: libvte-2.91-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Multi-Arch: same
+Description: Terminal emulator widget for GTK 4 - runtime files
+ The VTE library provides a terminal emulator widget VteTerminal for
+ applications using the GTK toolkit. It also provides the VtePTY object
+ containing functions for starting a new process on a new
+ pseudo-terminal and for manipulating pseudo-terminals.
+ .
+ This package contains the runtime library, needed by programs using the
+ VTE widget with GTK 4.
+
 Package: gir1.2-vte-2.91
 Architecture: any
 Section: introspection
@@ -75,6 +87,19 @@
  .
  It can be used by interpreters understanding the GIRepository format to
  write programs using the VTE widget for GTK+ 3.0.
+
+Package: gir1.2-vte-3.91
+Architecture: any
+Section: introspection
+Depends: ${gir:Depends},
+         ${misc:Depends}
+Multi-Arch: same
+Description: GObject introspection data for the VTE library
+ This package contains introspection data for VTE, a terminal emulator
+ widget for GTK+.
+ .
+ It can be used by interpreters understanding the GIRepository format to
+ write programs using the VTE widget for GTK 4.
 
 Package: libvte-2.91-dev
 Architecture: any
@@ -101,6 +126,31 @@
  This package contains development files for the VTE library and its
  Python bindings. It is needed to develop and build programs using the
  VTE widget with GTK+ 3.0.
+
+Package: libvte-2.91-gtk4-dev
+Architecture: any
+Section: libdevel
+Depends: gir1.2-vte-3.91 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.40.0),
+         libgnutls28-dev (>= 3.2.7),
+         libgtk-4-dev,
+         libpango1.0-dev (>= 1.22.0),
+         libpcre2-dev (>= 10.21),
+         libvte-2.91-gtk4-0 (= ${binary:Version}),
+         libvte-2.91-common,
+         zlib1g-dev,
+         ${misc:Depends}
+Recommends: libvte-2.91-doc
+Multi-Arch: same
+Description: Terminal emulator widget for GTK 4 - development files
+ The VTE library provides a terminal emulator widget VteTerminal for
+ applications using the GTK toolkit. It also provides the VtePTY object
+ containing functions for starting a new process on a new
+ pseudo-terminal and for manipulating pseudo-terminals.
+ .
+ This package contains development files for the VTE library and its
+ Python bindings. It is needed to develop and build programs using the
+ VTE widget with GTK 4.
 
 Package: libvte-2.91-common
 Architecture: any
@@ -129,3 +179,17 @@
  .
  This package contains documentation files for the VTE library for GTK+
  3.x.
+
+Package: libvte-2.91-gtk4-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
+Description: Terminal emulator widget for GTK 4 - documentation
+ The VTE library provides a terminal emulator widget VteTerminal for
+ applications using the GTK toolkit. It also provides the VtePTY object
+ containing functions for starting a new process on a new
+ pseudo-terminal and for manipulating pseudo-terminals.
+ .
+ This package contains documentation files for the VTE library for GTK 4.
