## vte2.91 0.69.99

=== debian/changelog ===
vte2.91 (0.69.99-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 19:21:08 +0300

vte2.91 (0.69.99-1) unstable; urgency=medium

  * New upstream release
  * Drop "open link" patch: applied in new release
  * Cherry-pick 2 patches to fix middle click paste for GNOME Console

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 07:24:40 -0400

vte2.91 (0.69.92-2) unstable; urgency=high

  * Cherry-pick patch to fix opening links in GNOME Console

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 15:54:14 -0400
