## vte2.91 0.70.0

=== debian/changelog ===
vte2.91 (0.70.0-1ubuntu1) kinetic; urgency=medium

  * Cherry-pick fix for GNOME Console 43 copying last line (Closes: #1017015)
    (LP: #2002926)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Jan 2023 19:57:34 -0500

vte2.91 (0.70.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:20:25 -0400
