## vte2.91 0.70.2

=== debian/changelog ===
vte2.91 (0.70.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 09:00:58 -0500

vte2.91 (0.70.1-1) unstable; urgency=medium

  * New upstream release
  * Drop gtk4 clipboard patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 Nov 2022 09:25:47 +0100
