## vte2.91 0.70.3

=== debian/changelog ===
vte2.91 (0.70.3-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 16 Feb 2023 00:47:30 +0200

vte2.91 (0.70.3-1) unstable; urgency=medium

  * New upstream release
  * Drop "last line" patch: applied in new release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 09:51:14 -0500

vte2.91 (0.70.2-2) unstable; urgency=high

  * Cherry-pick fix for GNOME Console 43 copying last line (Closes: #1017015)
    (LP: #2002926)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Jan 2023 19:27:32 -0500
