## vte2.91 0.70.5

=== debian/changelog ===
vte2.91 (0.70.5-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Tue, 30 May 2023 14:55:01 +0300

vte2.91 (0.70.5-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 17:19:45 -0400
